Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationManager.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationManager.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InterpolationManager.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4InterpolationManager_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationScheme.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationScheme.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationScheme.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InterpolationScheme.hh,v 1.8 2006/06/29 20:46:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4InterpolationScheme_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2AInelasticFS.hh,v 1.9 2006/06/29 20:46:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2N2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2N2AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2N2AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2N2AInelasticFS.hh,v 1.9 2006/06/29 20:46:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP2N2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NAInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NAInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NAInelasticFS.hh,v 1.9 2006/06/29 20:46:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP2NAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NDInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NDInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NDInelasticFS.hh,v 1.9 2006/06/29 20:46:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP2NDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NInelasticFS.hh,v 1.9 2006/06/29 20:46:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP2NInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NPInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NPInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NPInelasticFS.hh,v 1.9 2006/06/29 20:46:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP2NPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2PInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2PInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2PInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2PInelasticFS.hh,v 1.9 2006/06/29 20:46:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP2PInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3AInelasticFS.hh,v 1.9 2006/06/29 20:46:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP3AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NAInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NAInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3NAInelasticFS.hh,v 1.9 2006/06/29 20:46:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP3NAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3NInelasticFS.hh,v 1.9 2006/06/29 20:46:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP3NInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NPInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NPInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3NPInelasticFS.hh,v 1.9 2006/06/29 20:46:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP3NPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP4NInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP4NInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP4NInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP4NInelasticFS.hh,v 1.9 2006/06/29 20:46:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHP4NInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPAInelasticFS.hh,v 1.9 2006/06/29 20:46:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngular.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngular.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngular.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPAngular.hh,v 1.12 2007/06/22 09:23:47 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 070613 fix memory leaking by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngularP.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngularP.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngularP.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPAngularP.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPAngularP_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPArbitaryTab.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPArbitaryTab.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPArbitaryTab.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPArbitaryTab.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPArbitaryTab_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCapture.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCapture.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCapture.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPCapture.hh,v 1.10 2006/06/29 20:46:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureData.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPCaptureData.hh,v 1.11 2008/04/28 19:07:54 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPCaptureFS.hh,v 1.11 2006/06/29 20:46:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPCaptureFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPChannel.hh,v 1.15 2008/05/20 21:24:28 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannelList.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannelList.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannelList.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPChannelList.hh,v 1.10 2006/06/29 20:46:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContAngularPar.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContAngularPar.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContAngularPar.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPContAngularPar.hh,v 1.13 2008/07/21 23:26:29 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080718 Add ClearHistories method and related class member
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContEnergyAngular.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContEnergyAngular.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContEnergyAngular.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPContEnergyAngular.hh,v 1.12 2008/07/21 23:26:29 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080721 Add ClearHistories() method by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPD2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPD2AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPD2AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPD2AInelasticFS.hh,v 1.9 2006/06/29 20:47:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPD2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDAInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDAInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDAInelasticFS.hh,v 1.9 2006/06/29 20:47:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPDAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDInelasticFS.hh,v 1.9 2006/06/29 20:47:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPData.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPData.hh,v 1.9 2006/06/29 20:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDataPoint.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDataPoint.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDataPoint.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDataPoint.hh,v 1.8 2006/06/29 20:47:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPDataPoint_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDeExGammas.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDeExGammas.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDeExGammas.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDeExGammas.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPDeExGammas_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDiscreteTwoBody.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPDiscreteTwoBody_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElastic.hh,v 1.10 2006/06/29 20:47:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElasticData.hh,v 1.11 2008/04/28 19:07:53 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElasticFS.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 25-08-06 New Final State type (refFlag==3 , Legendre (Low Energy) + Probability (High Energy) )
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElementData.hh,v 1.10 2008/05/20 21:24:28 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEnAngCorrelation.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPEnAngCorrelation_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEnergyDistribution.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPEnergyDistribution_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEvapSpectrum.hh,v 1.10 2006/06/29 20:47:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPEvapSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPFCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFSFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPFSFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFastLegendre.hh,v 1.11 2006/06/29 20:47:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPFastLegendre_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPField.hh,v 1.8 2006/06/29 20:47:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPField_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFieldPoint.hh,v 1.9 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPFieldPoint_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFinalState.hh,v 1.15 2008/08/05 22:43:26 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080721 Create adjust_final_state method by T. Koi  
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFission.hh,v 1.10 2006/06/29 20:47:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionBaseFS.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPFissionBaseFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionData.hh,v 1.10 2008/04/16 23:39:56 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionERelease.hh,v 1.12 2007/06/08 22:39:50 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 070606 fix for Valgrind by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionFS.hh,v 1.9 2006/06/29 20:47:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionSpectrum.hh,v 1.11 2006/06/29 20:47:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPFissionSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPGamma.hh,v 1.14 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPGamma_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPHe3InelasticFS.hh,v 1.9 2006/06/29 20:48:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPHe3InelasticFS_h
